[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TDialogButtons.SetDefaultButton

Sets the value for the DefaultButton property.

## Declaration

Source position: interfacebase.pp line 107

`protected procedure TDialogButtons.SetDefaultButton(`
`const Value: TDialogButton`
`); virtual;`

## Arguments

`Value` |  | New value for the property.

## See also

TDialogButtons.DefaultButton |  | The default button for the dialog.